<?php
/**
 * Block Custom Link
 *
 * @var $attributes - block attributes
 * @var $options - layout options
 *
 * @package Schematic
 */

$classes = $attributes['className'] . ' has-text-align-' . $attributes['textAlign'];

?>
<div class="<?php echo esc_attr( $classes ); ?>">
	<a class="cs-custom-link" target="<?php echo esc_html( $attributes['target'] ); ?>" href="<?php echo esc_url( $attributes['url'] ); ?>">
		<?php echo esc_html( $attributes['label'] ); ?>
	</a>
</div>
