<?php
/**
 * Instagram additional template
 *
 * @var        $attributes - block attributes
 * @var        $options - layout options
 *
 * @link       https://codesupply.co
 * @since      1.0.0
 *
 * @package    PowerKit
 * @subpackage PowerKit/templates
 */

$params = array(
	'header'      => $attributes['showHeader'],
	'button'      => $attributes['showFollowButton'],
	'number'      => $attributes['number'],
	'size'        => $attributes['size'],
	'target'      => $attributes['target'],
	'template'    => 'additional',
	'is_block'    => true,
	'block_attrs' => $attributes,
);

$layout = $attributes['layout'];

$attributes['className'] .= ' cs-layout__instagram cs-layout__instagram-' . $layout;

echo '<div class="' . esc_attr( $attributes['className'] ) . ' cs-layout__instagram" ' . ( isset( $attributes['anchor'] ) ? ' id="' . esc_attr( $attributes['anchor'] ) . '"' : '' ) . '>';

powerkit_instagram_get_recent( $params );

echo '</div>';
