<?php
/**
 * The template for displaying the footer layout 1
 *
 * @package Schematic
 */

?>

<footer <?php csco_footer_attr(); ?>>
	<div class="cs-container">
		<div class="cs-footer__item">
			<div class="cs-footer__col cs-col-left">
				<div class="cs-footer__inner">
					<?php
						csco_component( 'footer_logo' );
						csco_component( 'footer_info' );
					?>
				</div>
			</div>
			<div class="cs-footer__col cs-col-center">
				<div class="cs-footer__inner">
					<nav class="cs-footer__nav">
						<?php
						csco_component( 'footer_menu', true,
							array(
								'location' => 'footer',
							)
						);

						csco_component( 'footer_menu', true,
							array(
								'location' => 'footer-additional',
							)
						);

						csco_component( 'footer_social_links' );
						?>
					</nav>
				</div>
			</div>
		</div>
	</div>
</footer>
