<?php
/**
 * The template for displaying the footer layout 3
 *
 * @package Schematic
 */

?>

<footer <?php csco_footer_attr(); ?>>
	<div class="cs-container">
		<div class="cs-footer__item">
			<div class="cs-footer__col cs-col-left">
				<div class="cs-footer__inner">
					<div class="cs-logo-wrapper">
						<?php
							csco_component( 'footer_logo' );
							csco_component( 'footer_tagline' );
						?>
					</div>
				</div>
			</div>
			<div class="cs-footer__col cs-col-canter">
				<div class="cs-footer__inner">
					<nav class="cs-footer__nav cs-footer__nav-horizontal">
						<?php
						csco_component( 'footer_menu', true,
							array(
								'location' => 'footer',
								'compact'  => true,
							)
						);
						?>
					</nav>
				</div>
			</div>
			<div class="cs-footer__col cs-col-right">
				<div class="cs-footer__inner">
					<?php csco_component( 'footer_social_links', true, array( 'compact' => true ) ); ?>
				</div>
			</div>
		</div>
	</div>
</footer>
