<?php
/**
 * The template for displaying the header one
 *
 * @package Schematic
 */

?>

<header <?php csco_header_attr(); ?>>
	<div class="cs-container">
		<div class="cs-header__inner cs-header__inner-desktop" data-scheme="<?php echo 'full' === csco_get_page_header_type() ? esc_attr( 'inverse' ) : null; ?>">
			<div class="cs-header__col cs-col-left">
				<?php
					csco_component( 'header_offcanvas_toggle' );
					csco_component( 'header_logo' );
					csco_component( 'header_nav_menu' );
				?>
			</div>
			<div class="cs-header__col cs-col-right">
				<?php
					csco_component( 'header_social_links' );
					csco_component( 'header_scheme_toggle' );
					csco_component( 'wc_header_cart' );
					csco_component( 'header_search_toggle' );
					csco_component( 'header_link' );
					csco_component( 'header_fullscreen_menu_toggle' );
				?>
			</div>
		</div>

		<?php csco_site_nav_mobile(); ?>
	</div>

	<?php csco_site_search(); ?>
</header>
