<?php
/**
 * Block Horizontal Type 2
 *
 * @var        $attributes - block attributes
 * @var        $options - layout options
 * @var        $posts - all available posts
 *
 * @package Schematic
 */

?>

<article <?php post_class(); ?>>
	<div class="cs-entry__outer">
		<div class="cs-entry__inner cs-entry__content ">
			<?php cnvs_block_post_meta( $options, array( 'category', 'author', 'date', 'comments', 'reading_time' ) ); ?>
			<div class="cs-entry__content-inner">
				<?php cnvs_block_post_meta( $options, array( 'views', 'shares' ) ); ?>

				<?php cnvs_block_post_title( $options ); ?>

				<?php cnvs_block_post_excerpt( $options ); ?>
			</div>
		</div>
		<?php cnvs_block_post_thumbnail( $options, $attributes ); ?>
	</div>
</article>
