<?php
/**
 * Block Horizontal Type 4
 *
 * @var        $attributes - block attributes
 * @var        $options - layout options
 * @var        $posts - all available posts
 *
 * @package Schematic
 */

$options['image_orientation'] = 'square';
$options['image_size']        = 'csco-smaller';

?>

<article <?php post_class(); ?>>
	<div class="cs-entry__outer">

		<div class="cs-entry__inner cs-entry__content ">
			<div class="cs-entry__post-meta-wrapper">
				<?php cnvs_block_post_meta( $options, array( 'category', 'date', 'comments', 'reading_time', 'views' ) ); ?>

				<?php cnvs_block_post_meta( $options, array( 'shares' ) ); ?>
			</div>

			<div class="cs-entry__content-inner">
				<?php
					cnvs_block_post_title( $options );
					cnvs_block_post_excerpt( $options );
					cnvs_block_post_author( $options );
				?>
			</div>
		</div>

		<?php cnvs_block_post_thumbnail( $options, $attributes ); ?>
	</div>
</article>
