<?php
/**
 * Block Horizontal Type 5
 *
 * @var        $attributes - block attributes
 * @var        $options - layout options
 * @var        $posts - all available posts
 *
 * @package Schematic
 */

?>

<article <?php post_class(); ?>>
	<div class="cs-entry__outer">
		<?php cnvs_block_post_thumbnail( $options, $attributes ); ?>

		<div class="cs-entry__inner cs-entry__content">
			<div class="cs-entry__post-meta-wrapper">
				<?php cnvs_block_post_meta( $options, array( 'category', 'date', 'comments', 'reading_time', 'views' ) ); ?>

				<?php
				cnvs_block_post_meta( array_merge( $options, array(
					'meta-settings' => array(
						'wrap_class'     => 'cs-entry__post-meta-line',
						'disable_scheme' => true,
					),
				) ), array( 'shares' ) );
				?>
			</div>
			<div class="cs-entry__content-inner">
				<?php cnvs_block_post_title( $options ); ?>

				<?php cnvs_block_post_excerpt( $options ); ?>

				<?php cnvs_block_post_author( $options ); ?>
			</div>
		</div>
	</div>
</article>
