<?php
/**
 * Block Standard Type 1
 *
 * @var        $attributes - block attributes
 * @var        $options - layout options
 * @var        $posts - all available posts
 *
 * @package Schematic
 */

// Set prefix.
$prefix = isset( $options['option_prefix'] ) ? $options['option_prefix'] : null;

?>

<article <?php post_class(); ?>>
	<div class="cs-entry__outer">

		<?php cnvs_block_post_thumbnail( $options, $attributes, $prefix ); ?>

		<div class="cs-entry__inner cs-entry__content">
			<?php cnvs_block_post_meta( $options, array( 'category', 'date', 'comments', 'reading_time', 'views', 'shares' ) ); ?>

			<?php cnvs_block_post_title( $options, $prefix ); ?>

			<?php cnvs_block_post_excerpt( $options, $prefix ); ?>

			<?php cnvs_block_post_author( $options, $prefix ); ?>
		</div>
	</div>
</article>
