<?php
/**
 * Block Standard Type 4
 *
 * @var        $attributes - block attributes
 * @var        $options - layout options
 * @var        $posts - all available posts
 *
 * @package Schematic
 */

// Set prefix.
$prefix = isset( $options['option_prefix'] ) ? $options['option_prefix'] : null;

?>

<article <?php post_class(); ?>>
	<div class="cs-entry__outer">
		<div class="cs-entry__inner cs-entry__content">
			<div class="cs-entry__content-inner">
				<?php cnvs_block_post_meta( $options, array( 'category', 'author', 'date', 'comments', 'reading_time', 'views', 'shares' ) ); ?>

				<?php cnvs_block_post_title( $options, $prefix ); ?>
			</div>
			<?php cnvs_block_post_more( $options, $prefix ); ?>
		</div>
		<?php cnvs_block_post_thumbnail( $options, $attributes, $prefix ); ?>
	</div>
</article>
