<?php
/**
 * Template part entry header large media
 *
 * @package Schematic
 */

if ( has_post_thumbnail() ) {
	$header_type = csco_get_page_header_type();

	$thumbnail_size = 'csco-extra-large';
	?>

		<div class="cs-entry__<?php echo esc_attr( $header_type ); ?> cs-video-wrap cs-overlay-ratio cs-ratio-wide">
			<figure class="cs-entry__post-media post-media cs-overlay-background cs-overlay-transparent">
				<?php the_post_thumbnail( $thumbnail_size ); ?>
				<?php csco_get_video_background( 'large-header', null, 'large', true, true ); ?>
			</figure>
			<?php if ( get_the_post_thumbnail_caption() ) { ?>
				<figcaption class="cs-entry__caption-text wp-caption-text"><?php the_post_thumbnail_caption(); ?></figcaption>
			<?php } ?>
		</div>
	<?php
}
