<?php
/**
 * The template part for displaying Single Post Meta.
 *
 * @package Schematic
 */

?>
<div class="cs-entry__post-meta-wrapper">
	<?php
	$allow_meta = array( 'category', 'date', 'comments', 'reading_time' );

	if ( ! ( csco_powerkit_module_enabled( 'share_buttons' ) && powerkit_share_buttons_exists( 'metabar-post' ) ) ) {
		$allow_meta[] = 'views';
		$allow_meta[] = 'shares';
	}

	csco_get_post_meta( $allow_meta, false, true, 'post_meta' );

	if ( csco_powerkit_module_enabled( 'share_buttons' ) && powerkit_share_buttons_exists( 'post-header' ) ) {
		?>
		<div class="cs-entry__post-meta cs-entry__post-meta-line">
			<div class="cs-meta-shares">
				<div class="cs-meta-share-links">
					<?php powerkit_share_buttons_location( 'post-header' ); ?>
				</div>
				<div class="cs-meta-share-total">
					<span class="cs-total-number"><?php esc_html_e( 'share this', 'schematic' ); ?></span>
					<span class="cs-meta-icon">
					<i class="cs-icon cs-icon-arrow-redo-sharp"></i>
					</span>
				</div>
			</div>
		</div>
		<?php
	}
	?>
</div>
<?php
