<?php
/**
 * The template for displaying the footer layout 2
 *
 * @package Schematic
 */

?>

<footer <?php csco_footer_attr(); ?>>
	<div class="cs-container">
		<div class="cs-footer__item">
			<div class="cs-footer__col">
				<div class="cs-footer__inner">
					<nav class="cs-footer__nav cs-footer__nav-horizontal">
						<?php
						csco_component( 'footer_menu', true,
							array(
								'location' => 'footer',
								'compact'  => true,
							)
						);
						?>
					</nav>

					<?php
						csco_component( 'footer_logo' );
						csco_component( 'footer_social_links', true, array( 'compact' => true ) );
						csco_component( 'footer_info' );
					?>

				</div>
			</div>
		</div>
	</div>
</footer>
