<?php
/**
 * The template part for displaying fullscreen menu area.
 *
 * @package Schematic
 */

$scheme = csco_color_scheme(
	get_theme_mod( 'color_header_elements_background', '#f8f8f8' ),
	get_theme_mod( 'color_header_elements_background_dark', '#292929' )
);
?>

<div class="cs-fullscreen-menu" <?php echo wp_kses( $scheme, 'csco' ); ?>>
	<div class="cs-fullscreen-menu__inner">
		<div class="cs-container">
			<div class="cs-fullscreen-menu__row">

				<?php csco_component( 'fullscreen_nav_menu' ); ?>

				<div class="cs-fullscreen-menu__col">
					<?php csco_header_fullscreen_widgets(); ?>
				</div>
			</div>

			<?php csco_header_fullscreen_posts(); ?>
		</div>
	</div>
</div>
